﻿body {
    background-color: #0093E9;
    background-image: linear-gradient(160deg, #0093E9 0%, #80D0C7 100%);
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    color: #000000;
}

main {
    flex: 1 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.card {
    width: 32rem;
    max-width: 90%;
    min-width: 22rem;
    margin: 0 auto;
    background: transparent;
    border-radius: 1rem;
    border: 1px solid rgba(255, 255, 255, 0.8);
    color: rgba(255, 255, 255, 0.9);
}

    .card .card-content {
        padding: 4rem 3rem;
        box-sizing: border-box;
    }

.icon-container {
    border: 1px solid #FFFFFF;
    border-radius: 100%;
    width: 80px;
    height: 80px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .icon-container > i {
        color: #FFFFFF;
        font-size: 4rem;
    }

h4 {
    margin-top: 1rem;
}

.btn.sigin {
    text-transform: capitalize;
    font-weight: 600;
    border-radius: 0.5rem;
    height: 3rem;
    width: 7rem;
    font-size: 1rem;
    background-color: transparent;
    border: 1px solid #FFFFFF;
}

a {
    cursor: pointer;
    font-weight: 600;
}

    a:hover {
        text-decoration: underline;
    }

input {
    border-bottom: 1px solid #FFFFFF !important;
    -webkit-box-shadow: 0 1px 0 0 #FFFFFF !important;
    box-shadow: none !important;
    color: #FFFFFF;
}

    input.invalid {
        border-bottom: 1px solid #6200ea !important;
        -webkit-box-shadow: 0 1px 0 0 #6200ea !important;
        box-shadow: none !important;
    }

    input:focus.invalid ~ label, .helper-text {
        color: #6200ea !important;
    }

label {
    color: rgba(255, 255, 255, 0.6) !important;
    font-weight: 600;
}

    label.active {
        font-size: 1.25rem;
    }

/* Modal */
.modal-content h5 {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 0.5rem;
}

/*body {
    background-color: #0093E9;
    background-image: linear-gradient(160deg, #0093E9 0%, #80D0C7 100%);
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    color: #000000;
}

main {
    flex: 1 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card {
    border-radius: 1rem;
    width: 32rem;
    max-width: 90%;
    min-width: 22rem;
}

    .card .card-content {
        padding: 4rem 3rem;
        box-sizing: border-box;
    }

.btn.sigin {
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 0.25rem;
    height: 3.5rem;
    width: 7rem;
    font-size: 1rem;
}

#forgettenPasswordLink {
    cursor: pointer;
}*/
